body {
  font-family: ui-sans-serif, system-ui, -apple-system, BlinkMacSystemFont,
    "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif,
    "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}
@font-face {
  font-family: "Anton";
  src: url("../assets/Anton-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Garamond";
  src: url("../assets/apple_garamond/AppleGaramond.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Garamond";
  src: url("../assets/apple_garamond/AppleGaramond-Italic.ttf")
    format("truetype");
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: "Garamond";
  src: url("../assets/apple_garamond/AppleGaramond-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "Garamond";
  src: url("../assets/apple_garamond/AppleGaramond-BoldItalic.ttf")
    format("truetype");
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: "National";
  src: url("../assets/national/national_reg.otf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

/* National ------------------------------------------------- */
@font-face {
  font-family: "National";
  src: url("../assets/national/national_reg.otf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "National";
  src: url("../assets/national/national_light.otf") format("truetype");
  font-weight: 300;
  font-style: normal;
}

/* Karla ------------------------------------------------- */
@font-face {
  font-family: "Karla";
  src: url("../assets/karla/Karla-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Karla";
  src: url("../assets/karla/Karla-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Karla";
  src: url("../assets/karla/Karla-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Karla";
  src: url("../assets/karla/Karla-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
}

/* TT Drugs ------------------------------------------------- */
@font-face {
  font-family: "TT Drugs";
  src: url("../assets/ttdrugs/TT\ Drugs\ Regular.otf") format("opentype");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "TT Drugs";
  src: url("../assets/ttdrugs/TT\ Drugs\ Bold.otf") format("opentype");
  font-weight: 700;
  font-style: normal;
}

.ln-height-1 {
  line-height: 1.5rem;
}

.ln-height-2 {
  line-height: 2rem;
}

.ln-height-3 {
  line-height: 3rem;
}

.anton-font {
  font-family: "Anton", sans-serif;
}

.garamond-font {
  font-family: "Garamond", sans-serif;
}

.ttdrugs-font {
  font-family: "TT Drugs", sans-serif;
}

.national-font {
  font-family: "National", sans-serif;
}

.karla-font {
  font-family: "Karla", sans-serif;
}

.style-italic {
  font-style: italic;
}

.weight-light {
  font-weight: 300;
}

.weight-reg {
  font-weight: 400;
}

.weight-med {
  font-weight: 500;
}

.weight-bold {
  font-weight: 700;
}

.font-xs {
  font-size: 1rem;
}

.font-sm {
  font-size: 1.2rem;
}

.font-med {
  font-size: 1.3rem;
}

.font-lg {
  font-size: 1.5rem;
}

.font-xlg {
  font-size: 1.875rem;
}

.font-xxl {
  font-size: 2rem;
}

.font-3xl {
  font-size: 3rem;
}

.font-4xl {
  font-size: 4rem;
}
